<?xml version="1.0" encoding="utf-8"?><testclasses><permissionsfacades><testclass>de.hybris.platform.permissionsfacades.validation.strategy.impl.TypeExistValidationStrategyIntegrationTest</testclass><testclass>de.hybris.platform.permissionsfacades.impl.DefaultPermissionsFacadeIntegrationTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.exception.TypeDuplicatedExceptionTest</testclass><testclass>de.hybris.platform.permissionsfacades.strategy.impl.AbstractPermissionsIntegrationTest</testclass><testclass>de.hybris.platform.permissionsfacades.strategy.impl.DefaultApplyPermissionsStrategyTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.exception.TypeNotFoundExceptionTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.exception.PermissionsListRequiredExceptionTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.exception.PermissionsRequiredExceptionTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.strategy.impl.PermissionsListPopulatedValidationStrategyTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.exception.TypeRequiredExceptionTest</testclass><testclass>de.hybris.platform.permissionsfacades.strategy.impl.ApplyPermissionsStrategyIntegrationTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.strategy.impl.PrincipalPopulatedValidationStrategyTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.exception.PrincipalRequiredExceptionTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.strategy.impl.TypeExistValidationStrategyTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.strategy.impl.TypePopulatedValidationStrategyTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.strategy.impl.PermissionsPopulatedValidationStrategyTest</testclass><testclass>de.hybris.platform.permissionsfacades.impl.DefaultPermissionsFacadeTest</testclass><testclass>de.hybris.platform.permissionsfacades.validation.strategy.impl.TypesDuplicatedValidationStrategyTest</testclass></permissionsfacades></testclasses>